<?php  
/**
 *
 * @package LZ Premium
 */
if(get_theme_mod('lz_fitness_premium_skills_section_disable') != 'on' ){?>

	<section id="skills-content-section" class="ht-section">	
		<?php 
		if( get_theme_mod('sec_petfacilitysectionTpadding',true) ) {
			$sec_petfacilitysectionTpadding = 'padding-top:'.esc_attr(get_theme_mod('sec_petfacilitysectionTpadding')).';';
		}
		if( get_theme_mod('sec_petfacilitysectionBpadding',true) ) {
			$sec_petfacilitysectionBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('sec_petfacilitysectionBpadding')).';';
		}
		if( get_theme_mod('sec_petfacilitysectionLpadding',true) ) {
			$sec_petfacilitysectionLpadding = 'padding-left:'.esc_attr(get_theme_mod('sec_petfacilitysectionLpadding')).';';
		}
		if( get_theme_mod('sec_petfacilitysectionRpadding',true) ) {
			$sec_petfacilitysectionRpadding = 'padding-right:'.esc_attr(get_theme_mod('sec_petfacilitysectionRpadding')).';';
		}
		?>	
		<div class="lightbox" style="<?php echo esc_attr($sec_petfacilitysectionTpadding); ?>" "<?php echo esc_attr($sec_petfacilitysectionBpadding); ?>" "<?php echo esc_attr($sec_petfacilitysectionLpadding); ?>" "<?php echo esc_attr($sec_petfacilitysectionRpadding); ?>">
			<div class="container">
				<?php 
				if( get_theme_mod('sec_petfacilitysectioninnerbxTpadding',true) ) {
					$sec_petfacilitysectioninnerbxTpadding = 'padding-top:'.esc_attr(get_theme_mod('sec_petfacilitysectioninnerbxTpadding')).';';
				}
				if( get_theme_mod('sec_petfacilitysectioninnerbxBpadding',true) ) {
					$sec_petfacilitysectioninnerbxBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('sec_petfacilitysectioninnerbxBpadding')).';';
				}
				if( get_theme_mod('sec_petfacilitysectioninnerbxLpadding',true) ) {
					$sec_petfacilitysectioninnerbxLpadding = 'padding-left:'.esc_attr(get_theme_mod('sec_petfacilitysectioninnerbxLpadding')).';';
				}
				if( get_theme_mod('sec_petfacilitysectioninnerbxRpadding',true) ) {
					$sec_petfacilitysectioninnerbxRpadding = 'padding-right:'.esc_attr(get_theme_mod('sec_petfacilitysectioninnerbxRpadding')).';';
				}
				?>	

				<div class="skillsbox" style="<?php echo esc_attr($sec_petfacilitysectioninnerbxTpadding); ?>" "<?php echo esc_attr($sec_petfacilitysectioninnerbxBpadding); ?>" "<?php echo esc_attr($sec_petfacilitysectioninnerbxLpadding); ?>" "<?php echo esc_attr($sec_petfacilitysectioninnerbxRpadding); ?>">
					<div class="skills-box">
						<?php
						$showStatic = true;
						for( $i = 1; $i < 4; $i++ ){
							$url = get_theme_mod('lz_fitness_skills_page_url_'.$i, '#');
							$lz_fitness_skills_page_id = get_theme_mod('lz_fitness_skills_page_icon'.$i); 
							if(!empty($lz_fitness_skills_page_id)){
								$showStatic = false;
								break;
							}
						}
						$lz_fitness_skills_title = get_theme_mod('lz_fitness_skills_title', 'Best Facilities'); 
						$lz_fitness_skills_leftboxtitle = get_theme_mod('lz_fitness_skills_leftboxtitle', 'Our Facilities');
						?> 
						<?php if( get_theme_mod('petfactitlebgimage_display','show' ) == 'show') :
							?>	
							<?php 
							if( get_theme_mod('sec_petfacilitytitleimage',true) ) {
								$sec_petfacilitytitleimage = 'top:'.esc_attr(get_theme_mod('sec_petfacilitytitleimage')).';';
							}

							?>	

							<div class="title-image" style="<?php echo esc_attr($sec_petfacilitytitleimage); ?>">  

								<?php 
								$lz_fitness_petfacttl_image = get_theme_mod('lz_fitness_petfacttl_image');
								if(!empty($lz_fitness_petfacttl_image)){
									echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($lz_fitness_petfacttl_image).'" class="img-responsive" />';
								}else{
									echo '<img alt="blogs Title Image" src="'.get_template_directory_uri().'/images/articlalbg.png" class="img-responsive aboutbox-img" />';
								}
								?>
							</div>
						<?php endif ?>
						<div class="col-md-6 col-md-offset-3 ht-section-title-tagline">
							<?php if($lz_fitness_skills_title || $lz_fitness_skills_title){ ?>
								<div class="lz-skill-subheading">
									<?php
									if(!empty($lz_fitness_skills_leftboxtitle))	{
										echo ($lz_fitness_skills_leftboxtitle);
									} ?>
								</div> 
								<div class="clearfix"></div>
								<h2 class="ht-section-title lz-skill-heading">
									<?php
									if(!empty($lz_fitness_skills_title))	{
										echo ($lz_fitness_skills_title);
									} ?>
								</h2>
								
							<?php }?>
							<div class="clearfix"></div> 
						</div>
						<div class="clearfix"></div>
						<div class="row">
							<div class="col-md-4 col-sm-12 col-xs-12 skillsleftbox padding0">
								<?php
								$cols = get_theme_mod('lz_fitness_skills_npp_count', 2);
								$cols++;
							// echo '$cold: '.$cols;
								switch($cols){
									case 1:
									case 2:
									case 3:
									case 4:
									case 5:
									case 6:
									$colCls = 'col-md-12 col-sm-12';
									break;
									default: 
									$colCls = 'col-md-12 col-sm-12';
									break;
								}
								$icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell');
								?>
								<div class="row skills-post-boxes">
									<?php
									for( $i = 1; $i <= $cols; $i++ ){
										if($showStatic === false){
											$url = get_theme_mod('lz_fitness_skills_page_url_'.$i, '#');
											$lz_fitness_skills_page_title = get_theme_mod('lz_fitness_skills_page_title_'.$i, 'Diverse Destinations');
											$lz_fitness_skills_page_description = get_theme_mod('lz_fitness_skills_page_description_'.$i, 'There are many variations passages Lorem Ipsum available, but majority have suffered.');
											$lz_fitness_skills_page_id = get_theme_mod('lz_fitness_skills_page'.$i);
											$lz_fitness_skills_page_icon = get_theme_mod('lz_fitness_skills_page_icon'.$i);
											if($lz_fitness_skills_page_icon){

												?>

												<div class="<?php echo $colCls;?> padding0">
													<div class="petfacbx wow zoomIn" >
														<div class="col-md-2 col-sm-2 col-xs-3 petfac-icon padding0">
															<i class="<?php echo $lz_fitness_skills_page_icon; ?>"></i>
														</div>
														<div class="col-md-10 col-sm-10 col-xs-9 homeface-content">
															<h4 class="title"><?php echo $lz_fitness_skills_page_title; ?></h4>
															<p class="description">
																<?php echo $lz_fitness_skills_page_description; ?>
															</p>
															<?php
															$homepagepetfacilitybutton = get_theme_mod('lz_fitness_homepagepetfacility_txt', 'Read Details'); 
															?>
															<?php if( get_theme_mod('homepagepetfacility_button_display','show' ) == 'show') :
																?>	
																<a href="<?php echo esc_url(!empty($url)?$url:'#');?>">
																	<?php echo ($homepagepetfacilitybutton );  ?>
																</a>
															<?php endif ?>
														</div>
														<div class="clearfix"></div>
													</div>
												</div>
												<?php
											}	
										}else{?>
											<div class="<?php echo $colCls;?> padding0">
												<div class="petfacbx wow zoomIn">
													<div class="col-md-2 col-sm-2 col-xs-3 petfac-icon padding0">
														<i class="fa fa-gavel"></i>
													</div>
													<div class="col-md-10 col-sm-10 col-xs-9 homeface-content">
														<h4 class="title">Pet Grooming</h4>
														<p class="description">
															There are many variations of passages of available but the majority have
														</p>
														<?php
														$homepagepetfacilitybutton = get_theme_mod('lz_fitness_homepagepetfacility_txt', 'Read Details'); 
														?>
														<?php if( get_theme_mod('homepagepetfacility_button_display','show' ) == 'show') :
															?>	
															<a href=""><?php echo ($homepagepetfacilitybutton );  ?></a>
														<?php endif ?>
													</div> 
													<div class="clearfix"></div>
												</div>
											</div>
										<?php }
									}?>
									<div class="clearfix"></div>
								</div>
							</div>

							<!-- for center box -->
							<div class="col-md-4 col-sm-12 center-img wow zoomIn"> 
								<?php if( get_theme_mod('homepagepetfacilitycenterimg_button_display','show' ) == 'show') :
									?>	 

									<?php 
									$lz_fitness_skillscenterimg_image = get_theme_mod('lz_fitness_skillscenterimg_image');
									if(!empty($lz_fitness_skillscenterimg_image)){
										echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($lz_fitness_skillscenterimg_image).'" class="img-responsive" />';
									}else{
										echo '<img alt="About Us" src="'.get_template_directory_uri().'/images/facility.png" class="" />';
									}
									?>
								<?php endif ?>
							</div>
							<!-- for center box -->
							<!-- right boxes -->
							<div class="col-md-4 col-sm-12 skillsrightbox padding0">
								<?php
								$cols = get_theme_mod('lz_fitness_petfacility_npp_count', 2);
								$cols++;
							// echo '$cold: '.$cols;
								switch($cols){
									case 1:
									case 2:
									case 3:
									case 4:
									case 5:
									case 6:
									$colCls = 'col-md-12 col-sm-12';
									break;
									default: 
									$colCls = 'col-md-12 col-sm-12';
									break;
								}
								$icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell');
								?>
								<div class="row skills-post-boxes">
									<?php
									for( $i = 1; $i <= $cols; $i++ ){
										if($showStatic === false){
											$url = get_theme_mod('lz_fitness_petfacility_page_url_'.$i, '#');
											$lz_fitness_petfacility_page_title = get_theme_mod('lz_fitness_petfacility_page_title_'.$i, 'Pet Bathing');
											$lz_fitness_petfacility_page_description = get_theme_mod('lz_fitness_petfacility_page_description_'.$i, 'There are many variations of passages of available but the majority have');
											$lz_fitness_petfacility_page_id = get_theme_mod('lz_fitness_petfacility_page'.$i);
											$lz_fitness_petfacility_page_icon = get_theme_mod('lz_fitness_petfacility_page_icon'.$i);
											if($lz_fitness_petfacility_page_icon){

												?>

												<div class="<?php echo $colCls;?> padding0">
													<div class="petfacbx wow zoomIn">

														<div class="col-md-10 col-sm-10 col-xs-9 homeface-content">
															<h4 class="title"><?php echo $lz_fitness_petfacility_page_title; ?></h4>
															<p class="description">
																<?php echo $lz_fitness_petfacility_page_description; ?>
															</p>
															
															<?php
															$homepagepetfacilitybutton = get_theme_mod('lz_fitness_homepagepetfacility_txt', 'Read Details'); 
															?>
															<?php if( get_theme_mod('homepagepetfacility_button_display','show' ) == 'show') :
																?>	
																<a href="<?php echo esc_url(!empty($url)?$url:'#');?>">
																	<?php echo ($homepagepetfacilitybutton );  ?>
																</a>
															<?php endif ?>
															
														</div>
														<div class="col-md-2 col-sm-2 col-xs-3 petfac-icon padding0">
															<i class="<?php echo $lz_fitness_petfacility_page_icon; ?>"></i>
														</div>
														<div class="clearfix"></div>
													</div>
												</div>

												<?php
											}	
										}else{?>
											<div class="<?php echo $colCls;?> padding0">
												<div class="petfacbx wow zoomIn">
													
													<div class="col-md-10 col-sm-10 col-xs-9 homeface-content">
														<h4 class="title">Pet Bathing</h4>
														<p class="description">
															There are many variations of passages of available but the majority have
														</p>
														<?php
														$homepagepetfacilitybutton = get_theme_mod('lz_fitness_homepagepetfacility_txt', 'Read Details'); 
														?>
														<?php if( get_theme_mod('homepagepetfacility_button_display','show' ) == 'show') :
															?>	
															<a href=""><?php echo ($homepagepetfacilitybutton );  ?></a>
														<?php endif ?>
													</div> 
													<div class="col-md-2 col-sm-2 col-xs-3 petfac-icon padding0">
														<i class="fa fa-paw"></i>
													</div>
													<div class="clearfix"></div>
												</div>
											</div>
										<?php }

									}?>
									<div class="clearfix"></div>
								</div>
							</div>
							<!-- right boxes -->

						</div>
					</div>
					<div class="clearfix"></div>
				</div>
			</div>
		</div>
		<div class="clearfix"></div>
	</section>
<?php }